0

I'm trying to install PHP 5.4.15 on Ubuntu 16. Need this version of PHP because of old site. Found installation of PHP 5.4.15, installed.

$ php -v
PHP 5.4.15 (cli) (built: Mar  5 2018 13:49:42)
Copyright (c) 1997-2013 The PHP Group

but can`t find modules that integrates with apache and mysql, could you please guide to where to search ?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.